{
  "links": {
    "home": "首頁",
    "menu_title": {
      "agent": "代理",
      "cashwheel": "現金輪",
      "rain": "金錢雨"
    },
    "route_title": {
      "activity": "所有活動",
      "cs": "客戶服務",
      "withdraw_record": "提現記錄",
      "withdraw_pass": "提現密碼",
      "account_info": "帳戶信息",
      "message_detail": "消息詳情",
      "security": "安全",
      "game": "遊戲",
      "payorder": "支付訂單",
      "msg": "消息",
      "agent_policy": "代理政策",
      "cashwheel": "免費獲得{D}100",
      "check_in": "每日獎金",
      "edit_phone": "編輯電話",
      "edit_email": "編輯電子郵件"
    },
    "casino": "賭場",
    "slots": "老虎機",
    "hot_games": "熱門遊戲",
    "live_casino": "真人现場",
    "favorites": "收藏",
    "recent": "最近",
    "new_release": "新發布",
    "bingo": "賓果",
    "crash": "碰撞遊戲",
    "minigames": "迷你遊戲",
    "casualgames": "休閒遊戲",
    "blackjack": "二十一點",
    "table_games": "桌上遊戲",
    "sports": "體育",
    "racing": "竞赛",
    "fighting": "比斗",
    "live_events": "現場活動",
    "basketball": "籃球",
    "fifa": "FIFA",
    "bonus": "獎金",
    "live_support": "現場支持",
    "quest": "任務",
    "spin": "旋轉",
    "log_out": "登出",
    "check_in": "報到"
  },
  "tab": {
    "withdraw": "提現",
    "deposit": "存款",
    "promotion": "促銷",
    "message": "信息",
    "service": "服務",
    "share": "Share"
  },
  "refer": {
    "title": "里約嘉年華2024",
    "des": "獎池$1,500,000！"
  },
  "theme": {
    "dark": "暗黑",
    "light": "明亮"
  },
  "sign_in": "登入",
  "sign_up": "註冊",
  "footer": {
    "game_res": "遊戲責任",
    "privacy_policy": "隱私政策",
    "terms_of_service": "服務條款",
    "kyc_policy": "反洗錢與KYC政策",
    "copyright": "{0} 由 JACK ENTERTAINMENT N.V 所有和經營，註冊號碼：160337，註冊地址：Abraham de Veerstraat 9, Curacao。聯絡我們{1}。 {0} 經科摩羅聯盟昂儒昂自治島政府許可並受其監管，營運許可證編號為 ALSI-202410050-F12。 {0} 已通過所有監管合規性，並獲得合法授權開展任何及所有機會遊戲和投注遊戲的博彩運營。"
  },
  "color_card": {
    "go_to": "前往"
  },
  "win_list": {
    "big_wins": "最近大獲成功",
    "tab_all": "全部",
    "tab_slots": "老虎機"
  },
  "small_list": {
    "view_all": "查看全部"
  },
  "game_list": {
    "show_more": "加載更多",
    "no_more": "沒有更多了"
  },
  "game_search": {
    "input_ph": "遊戲名稱",
    "cancel": "取消"
  },
  "login": {
    "login_title": "登入",
    "phone_ph": "電話號碼",
    "login_pwd": "登入密碼",
    "forgot": "忘記密碼？",
    "sign_in_btn": "登入",
    "reg_new_des": "新用戶24680？",
    "reg_new_btn": "創建帳戶",
    "reg_title": "註冊",
    "re_pwd": "確認登入密碼",
    "sign_up_btn": "註冊",
    "login_des": "已有帳戶？",
    "account": {
      "empty": "請輸入用戶名！"
    },
    "password": {
      "empty": "請輸入密碼！"
    },
    "success": "登入成功，歡迎回來！",
    "notfound": "未找到您的帳戶，請註冊或重試！",
    "login_type": {
      "id": "帳戶",
      "phone": "電話",
      "sms": "驗證碼",
      "mail": "郵件",
      "guest": "客人"
    },
    "otp_ph": "驗證碼",
    "guest_login": "快速登入",
    "guest_reg": "快速註冊",
    "btn_otp": "驗證碼",
    "forget_title": "重新設密碼",
    "back_to_login": "返回",
    "account_ph": "使用者帳戶",
    "reg_type": {
      "phone": "電話"
    },
    "mail_ph": "電子郵件"
  },
  "logout": {
    "success": "您已成功退出。"
  },
  "reg": {
    "account": {
      "empty": "請輸入用戶名！"
    },
    "password": {
      "notsame": "兩次輸入的密碼不一致，請重新輸入！"
    },
    "fail": {
      "email_exist": "該電子郵件已存在，請更換並重新註冊！",
      "phone_exist": "該電話號碼已存在，請更換並重新註冊！",
      "suspend": "註冊已暫停",
      "stoplogin": "登錄暫停",
      "account_exist": "該帳戶已存在，請更換帳戶名稱並重新註冊！",
      "ipmax": "同一IP無法註冊多個帳戶"
    },
    "success": "註冊成功完成！"
  },
  "settings": {
    "user_info": {
      "welcome": "歡迎來到24680.com",
      "tips": "請先註冊或登入",
      "name": "姓名：",
      "id": "ID："
    },
    "language": "語言",
    "theme": "主題",
    "gender": "性別",
    "phone": "電話",
    "email": "電子郵件",
    "security": "安全",
    "install_banner": "顯示安裝通知",
    "sound": "聲音",
    "bindPhone": "帳號升級",
    "bonus": "獲得獎金+{0}",
    "area_select": "區域選擇"
  },
  "copy_success": "複製成功",
  "user": {
    "title_avatar": "頭像",
    "title_username": "用戶名",
    "title_gender": "性別",
    "title_phone": "電話",
    "title_email": "電子郵件",
    "username_ph": "輸入用戶名",
    "phone_ph": "輸入電話號碼",
    "email_ph": "輸入電子郵件",
    "female": "女性",
    "male": "男性",
    "other": "其他",
    "submit_btn": "修改",
    "password": {
      "title": "重置密碼",
      "oldpassword": "登錄密碼",
      "newpassword": "新登錄密碼",
      "renewpassword": "確認新登錄密碼",
      "fail": "原密碼錯誤，請重新輸入。",
      "modi_success": "密碼重置完成！",
      "notsame": "兩次輸入的密碼不一致，請重新輸入！"
    },
    "info": {
      "modi_success": "信息已修改"
    }
  },
  "deposit": {
    "uid": "ID：",
    "banner":{
      "first_title": "新用戶優惠",
      "recommend_title": "推薦"
    },
    "list": {
      "title": "更多存款方式",
      "extra": "額外"
    },
    "pay_btn": "立即存款",
    "order_info": {
      "pay_type_pix": "Pix支付",
      "tips": "到期時間 {0}",
      "create_date": "創建日期",
      "time": "時間",
      "order": "訂單號",
      "content": "付款內容",
      "value": "金額",
      "copyButton": "複製pix代碼",
      "lookButton": "已支付",
      "tips1": "複製成功，請打開pix",
      "tips2": "感謝您的光臨",
      "okey": "確定",
      "success": "充值成功"
    },
    "order_info_mx": {
      "title1": "目的地銀行",
      "title2": "受益人",
      "title3": "付款金額",
      "title4": "克拉貝",
      "title5": "概念",
      "copy_all": "全部複製",
      "btn_chat": "幫助聊天",
      "notice": "1. 實際金額必須與訂單金額一致。\n2. 每個號碼只能支付一次，否則付款失敗",
      "title_help": "幫助",
      "qr_via": "支付方式",
      "qr_code": "QR 圖碼",
      "qr_title_1": "顯示此程式碼",
      "qr_title_2": "付款對象",
      "qr_tips_1": "1.開啟銀行APP，選擇轉帳付款。",
      "qr_tips_2": "2.選擇CoDi二維碼付款方式。",
      "qr_tips_3": "3.掃描二維碼完成付款（您也可以將二維碼儲存至手機相簿以識別付款）"
    },
    "order_info_ru": {
      "p2p": {
        "title1": "目的地銀行",
        "title2": "受益人",
        "title3": "付款金額",
        "title4": "卡號",
        "rule_title_1": "規則",
        "content_1": "• 開啟Sberbank 應用程式。",
        "content_2": "• 選擇您將用於轉帳的卡，然後選擇「付款和轉帳」。",
        "content_3": "• 複製我們所發行的卡號。",
        "content_4": "• 在行中輸入卡號： ",
        "content_5": "• 輸入我們指定的金額： ",
        "content_6": "• 點選繼續並翻譯。"
      },
      "sbp": {
        "qr_tips": "啟動銀行的行動應用程序，掃描二維碼並確\u200B\u200B認付款。",
        "search": "選擇付款選項",
        "bank_name_ph": "銀行名稱",
        "use_qr": "使用手機掃碼支付"
      }
    },
    "paytype_select_ru": {
      "title": "請選擇付款方式",
      "type_1": "快速支付系統 (FPS)",
      "type_2": "銀行轉帳",
      "btn_confirm": "確認"
    },
    "promotions": {
      "tips": "參與促銷",
      "banner_tips": "超級獎金，存款獲得額外 {0} 獎金。",
      "bonus_title": "存款獎金"
    },
    "HistoryListPanel": {
      "title": "充值歷史",
      "chips": "籌碼",
      "source": "來源",
      "orderNumber": "訂單號",
      "status": "狀態",
      "time": "時間",
      "status_0": "等待中",
      "status_1": "成功",
      "status_2": "失敗",
      "details": {
        "title": "充值詳情",
        "label_create": "創建時間",
        "label_complete": "完成時間",
        "label_transtype": "交易類型",
        "label_number": "訂單號",
        "btn_confirm": "確認"
      }
    },
    "cpf_save_br": {
      "cpf": "輸入CPF",
      "modifyInfoTitle": "儲值資訊",
      "cpfTips": "為確保儲值成功，請填寫CPF",
      "cpfTips_1": "請填寫正確的訊息，以確保您的錢包服務的效率。",
      "cpf_error": "請輸入有效的CPF",
      "btn_confirm": "確認"
    },
    "infomation": {
      "modifyInfoTitle": "儲值資訊",
      "title_firstName": "名",
      "ph_firstName": "輸入名字",
      "title_lastName": "姓",
      "ph_lastName": "輸入姓氏",
      "title_email": "電子郵件",
      "ph_email": "輸入電子郵件 ID",
      "title_city": "城市",
      "ph_city": "輸入您的城市",
      "btn_confirm": "確認",
      "info_tips": "請填寫正確的訊息，以確保您的錢包服務的效率。",
      "title_phone": "電話",
      "ph_phone": "電話號碼",
      "success":"保存成功"
    }
  },
  "game": {
    "back": "返回",
    "msg_title": "退出遊戲",
    "msg_content": "您確定要退出嗎？",
    "cancel": "取消",
    "brand_by": "來源",
    "tips": {
      "movie_mode": "電影模式",
      "full_screen": "全螢幕"
    },
    "share_title": "分享這個遊戲"
  },
  "msgbox": {
    "title": "提示",
    "sure_label": "確定",
    "cancel_label": "取消"
  },
  "withdraw": {
    "main": {
      "total_balance": "我的總籌碼",
      "withdrawable": "可提現籌碼",
      "editBox": "籌碼",
      "editPlaceholder": "輸入提現金額",
      "btn_reset": "刪除",
      "btn_all": "全部",
      "bank_info_isNull": "未綁定銀行信息",
      "bank_No_isNull": "未綁定銀行卡",
      "via": "提現方式",
      "account": "我的帳戶",
      "btn_account": "+ 銀行帳戶",
      "btn_account_change": "更改帳戶",
      "btn_withdraw": "提現",
      "tip": "提示：預計到賬時間為12小時內，請參考銀行。每次提現的最低/最高金額為 {0}/{1}",
      "unbound_account": "您未綁定銀行帳戶，無法提現",
      "account_abnormal": "系統檢測到您的帳戶操作異常，已禁止提現。請聯繫客服",
      "score_null": "您未填寫提現金額"
    },
    "account": {
      "title": "帳戶信息",
      "btn_save": "保存並激活",
      "help": "請確保您的帳戶號碼正確，我們不承擔因輸入錯誤造成的任何責任",
      "userName": "姓名",
      "name_holder": "輸入姓名",
      "phone": "電話[+852]",
      "phone_holder": "輸入11位數字",
      "email": "電子郵件",
      "email_holder": "輸入電子郵件",
      "cpf": "CPF",
      "cpf_holder": "***.***.***-**",
      "phone_type": "電話(+852)",
      "tedCon": "銀行帳戶：",
      "tedCon_holder": "例：123456",
      "tedCon2_holder": "例：1",
      "tedBan": "銀行代碼：",
      "tedBan_holder": "例：123456",
      "tedSub": "分行代碼：",
      "tedSub_holder": "例：123456",
      "cpf_dict": "PIX DICT",
      "e_mail": "電子郵件",
      "tip": {
        "select_null": "請選擇PIX DICT",
        "account_error": "銀行卡格式不正確",
        "account_null": "銀行卡內容為空",
        "name_error": "用戶名信息錯誤",
        "name_null": "用戶名為空",
        "bank_error": "銀行名稱信息錯誤",
        "bank_null": "銀行名稱為空",
        "phone_error": "電話號碼格式錯誤",
        "phone_null": "電話號碼為空",
        "IFSC_error": "IFSC代碼錯誤",
        "IFSC_null": "IFSC代碼為空",
        "PAN_error": "PAN號碼錯誤",
        "PAN_null": "PAN號碼為空",
        "BAN_error": "[銀行代碼]格式錯誤",
        "BAN_null": "[銀行代碼]為空",
        "email_error": "[電子郵件]格式錯誤",
        "email_null": "[電子郵件]為空",
        "cpf_error": "[CPF]格式錯誤",
        "cpf_null": "[CPF]為空",
        "success": "PIX銀行帳戶保存並激活",
        "success2": "TED銀行帳戶保存並激活",
        "error": "保存銀行帳戶信息失敗",
        "bind_too_more": "應用失敗\n您的帳戶可能被多個用戶使用，請檢查您的銀行帳戶安全。",
        "is_null": "為空",
        "is_error": "格式錯誤"
      }
    },
    "account_mx": {
      "userName": "姓名",
      "name_holder": "輸入姓名",
      "email": "電子郵件",
      "email_holder": "輸入電子郵件 ID",
      "phone": "電話[+52]",
      "phone_holder": "輸入10位數字",
      "tedCon": "銀行帳戶",
      "tedCon_holder": "例子:123456",
      "tedBan": "銀行代碼",
      "tedBan_holder": "例子:123456",
      "clabe": "CLABE",
      "clabe_holder": "例子:002-010-12345678901-5",
      "help": "請確保您的帳號正確，我們不承擔因輸入錯誤而造成的任何責任",
      "s_title": "銀行代碼選擇",
      "clabe_help_title": "什麼是CLABE？",
      "clabe_help_1": "3 位數字：墨西哥銀行代碼",
      "clabe_help_2": "3位數字：分行位置代碼",
      "clabe_help_3": "11位數字：銀行帳號",
      "clabe_help_4": "1 位數字：CLABE 編號驗證"
    },
    "account_ru": {
      "userName": "姓名",
      "name_holder": "輸入姓名",
      "email": "電子郵件",
      "email_holder": "輸入電子郵件 ID",
      "phone": "電話[+7]",
      "phone_holder": "輸入11位數字",
      "tedCon": "銀行帳戶",
      "tedCon_holder": "輸入16位數字",
      "tedBan": "銀行代碼",
      "tedBan_holder": "例子:123456",
      "withdraw_via": "提現方式",
      "pix_type_1": "卡片",
      "pix_type_2": "SBP"
    },
    "pass": {
      "prompt": "為了資金安全，請先設置資金密碼",
      "btn_confirm": "確認",
      "edit_title": "設置提現密碼",
      "old_pass": "舊提現密碼",
      "new_pass": "新提現密碼",
      "re_pass": "確認新提現密碼",
      "btn_submit": "立即提現",
      "tips": {
        "success": "設置成功",
        "des": "新密碼設置正確，請記住您的密碼",
        "btn_back": "返回首頁",
        "btn_withdraw": "立即提現",
        "err_not_same": "輸入的密碼不一致，請重新輸入。"
      },
      "pass_box_title": "輸入提現密碼",
      "btn_forgot": "忘記密碼了嗎？",
      "otp_title": "手機驗證碼"
    },
    "record": {
      "title": "提現記錄",
      "time": "請求時間",
      "orderId": "訂單ID",
      "amount": "金額",
      "exchage": "交換分數",
      "fee": "手續費",
      "state": "狀態",
      "wait": "等待中",
      "fail": "失敗",
      "success": "完成",
      "processing": "處理中",
      "detail_title": "記錄詳情"
    },
    "tip": {
      "success": "提交成功，系统正在审核中",
      "total_not_enough": "可提取金额不足",
      "under_can_score": "单次提取数量不能少于 {0}",
      "over_can_score": "单次提取数量不能超过 {0}",
      "exceed_count_limit": "每天只能发起 {0} 次提取请求",
      "user_score_not_enough": "您的筹码不足",
      "user_in_game": "抱歉，您目前正在游戏中",
      "need_recharge": "您的提取请求金额过高，请充值后再继续提取",
      "btn_to_recharge": "去充值",
      "unbound_account": "您未绑定银行账户，无法提取",
      "account_abnormal": "系统检测到您的账户有异常操作，已禁止提取，请联系客服处理",
      "score_null": "您未填写提取金额"
    },
    "help": {
      "title": "提現規則",
      "rule_1": "1. 每次提現的最低/最高金額為 {0}/{1};",
      "rule_2": "2. 您可以提取的金額取決於您的總輸贏;",
      "rule_3": "3. 每天的提現申請次數最多為 {0} 次;",
      "rule_4": "4. 我們將處理提現請求，從周一至周五的上午9點到下午6點，節假日除外;",
      "rule_5": "5. 您可能會在2-12小時內收到金額;",
      "rule_6": "6. 未成功的提現金額將被直接退回，您可以在郵箱中查看原因;",
      "rule_tips": "附注：提現金額的 {0}% 將被扣除作為支付網關費用;"
    }
  },
  "customer": {
    "TitleLabel": "客戶服務",
    "leavemsg_notice": "描述您的問題和評論。（最多300個字符）",
    "TipLabel": "如果您在遊戲中遇到任何問題，請聯繫下方的客戶服務。",
    "Input_tip_Label": "或者，您可以給我們留言。",
    "Btn_send": "提交",
    "Item_customer_Label": "直接聯繫",
    "input_holder": "請描述您的問題和評論。（最多300個字符）",
    "TopTip_succeed": "消息成功！",
    "TopTip_fail": "消息失敗！",
    "TopTip_chatIsNull": "內容不能為空！",
    "TopTip_timerFail": "消息過多，請稍後再試！",
    "WhatsApp_tip": "如果您有任何疑問，可以點擊WhatsApp進行諮詢",
    "WhatsApp_btn_WhastApp": "前往WhatsApp",
    "copy": "複製",
    "btn_telegram": "前往Telegram",
    "whats_label": "或將號碼複製到您的WhatsApp",
    "email_label": "您也可以通過電子郵件聯繫我們",
    "write_now": "立即寫信"
  },
  "form_errors": {
    "phone_55": "請輸入正確的11位電話號碼。",
    "pass": "密碼不得少於6個字符",
    "account": "帳號不得少於6個字元。",
    "email": "輸入有效的電子郵件地址",
    "phone": "輸入正確的電話號碼。"
  },
  "turnplate": {
    "expires_in": "到期時間",
    "invite_tips": "邀請朋友幫助提現",
    "cash_btn": "提現",
    "need_tip": "您還需要",
    "need_tip_1": "來完成提現",
    "record": {
      "tab_0": "報告",
      "tab_1": "我的推薦"
    },
    "rule": {
      "title": "規則",
      "rule_1": "1. 當累積金額達到100{C}時，您可以開始提現（最大獎勵金額為1000{C}，無次數限制）。",
      "rule_2": "2. 邀請朋友註冊24680.com將幫助您快速提現。",
      "rule_3": "3. 每個用戶每天將獲得一次免費旋轉。",
      "rule_4": "4. 每個用戶的活動有效期為3天，可以多次參加活動。",
      "rule_5": "5. 如果您獲得額外獎金，可以免費玩並贏取更多現金。",
      "rule_6": "6. 如果3天內未進行提現，資金將丟失。"
    },
    "info_box": {
      "title": "您即將可以提現",
      "tips": "即將支付的總金額",
      "step_title": "支付方式",
      "step_0": "付款請求已提交",
      "step_1": "您還需要 {0} 來完成提現",
      "step_2": "{0} {D} 將支付到您的Pix帳戶",
      "btn_invite": "邀請朋友幫助"
    },
    "share_box": {
      "title_1": "1. 邀請朋友幫助提現",
      "btn_more": "更多",
      "btn_facebook": "Facebook",
      "btn_whatsapp": "WhatsApp",
      "btn_telegram": "Telegram",
      "btn_twitter": "Twitter",
      "btn_email": "電子郵件",
      "share_text": "免費獲取 {0} {1}，Pix快速提現",
      "share_title": "免費獲取 {0} {1}",
      "btn_copy": "複製",
      "title_2": "2. 向隨機玩家發送邀請幫助",
      "send_title": "發送信息",
      "send_on": "在",
      "btn_sms": "短信"
    },
    "pop_info": {
      "title": "免費獲取{D}{0}",
      "title_1": "快速提現",
      "tips": "恭喜您幸運地贏得",
      "btn_invite": "索取更多現金"
    },
    "retain_pop": {
      "title": "您真幸運！",
      "tips": "邀請朋友幫助提現",
      "btn_share": "與朋友分享",
      "btn_giveup": "放棄提現 {0} {C}"
    }
  },
  "mail":{
    "btn_del": "刪除",
    "btn_DeleteAll": "全部刪除",
    "btn_Delete": "刪除",
    "btn_Receive": "接收",
    "txtMail": {
      "titleTheme": "主題：",
      "titleTime": "時間："
    },
    "tips":"哦，暫時沒有新郵件！",
    "TopTip_qxlqyxjl": "請先接收郵件獎勵",
    "TopTip_jscsyydyj": "所有已讀且有附件獎勵的郵件將被刪除"
  },
  "security": {
    "title": "安全設置",
    "login_pass_title": "更改登入密碼",
    "login_pass_des": "定期更改您的登入密碼，保持其獨特和安全。",
    "withdraw_pass_title": "更改提現密碼",
    "withdraw_pass_des": "定期更改您的提現密碼，保持其獨特和安全。",
    "phone_title": "更換電話",
    "phone_des": "定期更換您的手機以保持其獨特性和安全性。",
    "email_title": "更改電子郵件",
    "email_des": "定期更改您的電子郵件以保持其獨特和安全。"
  },
  "gameRoom": {
    "slect_title": "房間選擇",
    "title_1": "初級",
    "title_2": "中級",
    "title_3": "高級"
  },
  "lackMoney": {
    "lackMoney_Label": "對不起！您的餘額不足，請充值。",
    "sure_label": "立即充值"
  },
  "moneyRain": {
    "rule": {
      "title": "金錢如雨",
      "reward_tip_1": "一次最多",
      "reward_tip_2": "最高降價"
    },
    "time": {
      "title": "{0}次一天"
    },
    "des": {
      "tips_0": "每場金錢雨活動免費發放{0}",
      "tips_1": "最大現金掉落值：每場金錢雨活動免費發放",
      "tips_2": "充值會員可以免費領取",
      "tips_3": "收到的錢可以用來玩或直接提現。"
    },
    "redPack": {
      "title": "金錢雨",
      "tips_0": "充值會員可以免費領取。",
      "tips_1": "最大現金掉落值：{0}",
      "btn": "抓住"
    },
    "redOpen": {
      "time_tips": "收集時間表：",
      "max_drop": "最大掉落",
      "already_collect": "已收集"
    }
  },
  "agentPolicy": {
    "step_des_1": "通過您的推薦鏈接註冊的成員將成為您的直屬代理。",
    "step_des_2": "通過任何下屬的推薦鏈接註冊的成員將成為您的團隊成員，所有產生的遊戲收入將計入您的績效。",
    "step_des_3": "根據佣金表計算您的收入，直屬代理的佣金扣除後，級別越高，佣金百分比越高。",
    "example": "例子",
    "team_info": {
      "title": "團隊總量作為A績效",
      "des_1": "A的今日績效\n200,000級別12",
      "des_2": "B的今日績效\n50,000級別10",
      "des_3": "C的今日績效\n20,000級別9",
      "title_1": "A的今日收益 = 10,700"
    },
    "levels": {
      "title": "佣金表",
      "label_1": "等級",
      "label_2": "績效",
      "label_3": "佣金"
    }
  },
  "agent": {
    "no_data": "目前尚無記錄",
    "get_success": "成功收到",
    "get_error": "無法收集",
    "base": {
      "title_link": "參考連結",
      "btn_copy": "複製",
      "value": "值",
      "title_policy": "代理政策",
      "details": "查看詳情"
    },
    "today": {
      "label_level": "等級",
      "label_team_size": "團隊大小",
      "label_direct_agent": "直接代理",
      "label_revenue": "今日收入",
      "label_commission": "今日佣金"
    },
    "subs": {
      "title": "今日直接代理表現",
      "label_name": "代理名稱",
      "label_revenue": "收入",
      "label_commision": "佣金"
    },
    "bonus": {
      "title_bonus": "可用佣金",
      "btn_claim": "聲明",
      "history": "歷史",
      "label_date": "日期",
      "label_commision": "佣金",
      "label_claim": "聲明"
    },
    "history": {
      "label_status": "狀態",
      "status_0": "",
      "status_1": "已收到"
    }
  },
  "CheckIn": {
    "only_btn": "只需要 $",
    "take": "領取",
    "getMore": "獲得更多籌碼",
    "nota": "您不是",
    "title": "每日獎勵",
    "day1": "第1天",
    "day2": "第2天",
    "day3": "第3天",
    "day4": "第4天",
    "day5": "第5天",
    "day6": "第6天",
    "day7": "第7天",
    "req_info_error": "無法獲取服務信息",
    "isChecked": "您今天已經領取過您的獎金",
    "isEnd": "活動已結束",
    "req_data_error": "讀取數據失敗",
    "must_recharge": "您必須在繼續收取獎金之前進行充值",
    "btn_to_recharge": "去充值",
    "last_get": "下一個獎金時間:",
    "get_success": "領取成功"
  },
  "hall": {
    "offline": "您已經在其他地方上線，此處被迫下線。",
    "reconnect": "重新連接",
    "disconnected": "網路已斷開連接，要重新連接嗎？"
  },
  "installBox": {
    "tips": "我們希望將 24680.com 添加到您的主屏幕，以獲取最新的免費投注和獎金更新。",
    "btn_cancel": "取消",
    "btn_install": "安裝",
    "tips_1": "下載並使用 APP 以接收 {0} 並享受",
    "btn_downnow": "立即下載",
    "down_type_1": "網頁應用",
    "down_type_2": "快速應用",
    "down_type_3": "豪華應用",
    "shortcut": {
      "title": "添加到主屏幕",
      "sub_1": "1. 點擊“更多”圖標，然後點擊添加到主屏幕",
      "sub_2": "2. 點擊添加並選擇“添加”",
      "ios_op_1": "添加到快速備忘錄",
      "ios_op_2": "在頁面中查找",
      "ios_op_3": "添加到主屏幕",
      "ios_op_4": "標記",
      "cancel": "取消",
      "add": "添加",
      "tips_1": "一個圖標將添加到您的主屏幕，以便快速訪問此網站。",
      "android_op_1": "分享...",
      "android_op_2": "搜索網頁",
      "android_op_3": "添加到主屏幕",
      "android_op_4": "電腦網站"
    }
  },
  "bindPhone": {
    "title_link_phone": "帳戶升級",
    "phone_award": "獎勵:",
    "btn_submit": "提交",
    "tips": "連接您的手機並獲得 {0} 積分獎勵"
  },
  "bindPrompt": {
    "title": "綁定獎勵",
    "content": "綁定後即可透過手機號碼登入遊戲，安全！",
    "tips": "玩訪客帳戶。如果您更換或重新安裝手機，您將遺失您的帳戶。建議立即加入會員"
  },
  "protect": {
    "title": "救濟基金",
    "des": "當您的餘額低於 ",
    "tips": "每天僅限{0}次",
    "btn_get": "獲得"
  },
  "firstPay": {
    "only_need": "只需要",
    "today": "今天",
    "day_2": "第二天",
    "up": "向上！",
    "already_got": "已經得到了",
    "time_left": "剩餘時間: {0}",
    "label_claim": "领取",
    "claim_success": "成功收到"
  },
  "maintain": {
    "content": "為了更好地服務，我們將在8.27日，3點到7點進行系統維護，屆時不能訪問網站，請耐心等待。",
    "confirm": "確認"
  },
  "areaSelect": {
    "brazil": "巴西",
    "mexico": "墨西哥",
    "russia": "俄羅斯",
    "europe": "歐洲",
    "title": "區域選擇",
    "btn_confirm": "確認"
  },
  "areaCodeSelect": {
    "title": "區號選擇"
  },
  "saveAccount": {
    "title": "儲存帳戶",
    "account": "帳戶",
    "password": "密碼",
    "tips": "請及時保存您的帳戶，以免造成損失",
    "save_success": "保存在本地"
  },
  "bonusPack": {
    "only_need": "只需要",
    "event_cd": "活動倒數"
  },
  "browserInvaild": {
    "tips": "此浏览器不受支持",
    "btn_open": "在外部浏览器中打开"
  },
  "web": {
    "activity": {
      "redpack_not_available": "沒有紅包",
      "redpack_no_recharge": "您需要先充值！",
      "invalid_act": "未找到活動",
      "invalid_act_uid": "無效的用戶ID",
      "wrong_act": "無效的活動字符串。"
    },
    "agent": {
      "fail_wrong_id": "記錄ID錯誤",
      "fail_wrong_status": "已經收到"
    },
    "turnplate": {
      "toofast": "請求過於頻繁",
      "invalid": "無效的狀態",
      "expired": "活動已過期",
      "notimes": "沒有次數",
      "to_many_request": "請求過多",
      "already_help": "已經幫助"
    },
    "user": {
      "password_fail": "原密碼錯誤，請重新輸入。",
      "paypass_fail": "原密碼錯誤，請重新輸入。",
      "phone_fail": "請檢查您輸入的電話號碼是否正確。",
      "email_fail": "請檢查您輸入的電子郵件是否正確。"
    },
    "modiUserInfo": {
      "fail_NickName": "暱稱無效。",
      "fail_FaceID": "FaceID無效。",
      "fail_Gender": "性別必須是女性、男性或未知。",
      "fail_DefaultLanguage": "默認語言必須是一個有效的字符串。",
      "fail_ThemeColor": "主題顏色應為暗色或亮色！"
    },
    "reg": {
      "password_notsame": "兩次輸入的密碼不一致，請重新輸入！",
      "paypass_notsame": "兩次輸入的密碼不一致，請重新輸入！",
      "account_empty": "請輸入用戶名！",
      "fail_email_exist": "該電子郵件已存在，請更換並重新註冊！",
      "fail_phone_exist": "該電話號碼已存在，請更換並重新註冊！",
      "fail_suspend": "註冊已暫停",
      "fail_stoplogin": "登錄暫停",
      "fail_account_exist": "該帳戶已存在，請更換帳戶名稱並重新註冊！",
      "fail_ipmax": "同一IP無法註冊多個帳戶"
    },
    "login": {
      "account_empty": "請輸入用戶名！",
      "password_empty": "請輸入密碼！",
      "notfound": "未找到您的帳戶，請註冊或重試！"
    },
    "mail": {
      "wrong_id": "您需要選擇要刪除的郵件！",
      "mail_has_money": "郵件中還有錢！",
      "mail_not_existed": "未找到郵件！",
      "mail_gift_taken": "附件已被接收"
    },
    "withdraw": {
      "try_again_later": "請稍後再試",
      "score_fail": "金額必須是整數值。",
      "params_error": "參數錯誤",
      "pix_type_missing": "缺少PIX類型",
      "cpf_number_used": "CPF號碼已多次使用，無法保存",
      "no_withdraw_value": "提現金額不夠，需要多玩遊戲",
      "too_low": "低於最低提現金額",
      "too_high": "高於最高提現金額",
      "day_max": "超過每日提現限額",
      "no_enouth_score": "手頭資金不足",
      "in_game": "在遊戲中打開",
      "no_deposit": "提現需要先充值",
      "account_empty": "銀行帳戶不能為空",
      "account_invalid_length": "銀行號碼必須有16或18位數字",
      "clabe_invalid_length": "Clabe號碼必須有18位數字",
      "username_empty": "名字不能為空",
      "branch_empty": "分行代碼不能為空",
      "missing_userid": "參數錯誤",
      "cpf_used_multiple_times": "CPF號碼已被多次使用，無法保存"
    },
    "payment": {
      "paytype_error": "支付類型錯誤",
      "payment_error": "支付錯誤"
    },
    "checkin": {
      "user_signin_error": "獲取用戶每日獎金信息失敗",
      "user_already_signed_in": "您今天已經獲得獎金",
      "signin_event_ended": "每日獎金活動已結束",
      "signin_data_error": "讀取每日獎金數據失敗",
      "recharge_required": "每日獎金需要充值",
      "unknown_error": "未知錯誤",
      "exception_occurred": "處理您的請求時發生錯誤"
    },
    "verify": {
      "sms_too_many": "您發送的簡訊過多，被阻止發送!",
      "num_empty": "電話號碼為空",
      "code_too_long": "電話代碼過長",
      "already_bound": "電話號碼已綁定",
      "send_error": "服務出現問題，請稍後再試",
      "code_incorrect_or_expired": "代碼不正確或已過期",
      "phone_length_invalid": "抱歉，不支持具有 {length} 位數的手機號碼",
      "phone_already_bound": "該電話號碼已經被綁定",
      "account_not_exist": "發送驗證碼失敗，帳戶不存在",
      "too_many_ip_requests": "您從此IP發送了過多消息，發送已被封鎖",
      "too_many_phone_requests": "您從此電話號碼發送了過多消息，發送已被封鎖",
      "too_frequent_requests": "您發送的速度過快，請稍後再試"

    },
    "protect": {
      "score_limit": "已達到分數限制",
      "times_limit": "已達到保護次數限制"
    }
  }
}

